.page-contacts .heading {
  padding:17px 0;
  text-align:center;
  border-top:4px double #D5D5D5;
  border-bottom:4px double #D5D5D5;
}
  .page-contacts .heading span {
    margin-top:0;
  }

.form_box{
	width: 100%;
  margin-top: 70px;
}

.form_box .form_box_content .formArea .formWrap{
	display: flex;
	justify-content: flex-start;
}
.form_box .form_box_content .formArea .formWrap .ttl{
	width: 30%;
  white-space: nowrap;
}
.form_box .form_box_content .formArea .formWrap .inputArea{
	width: 68%;
	margin-left: 2%;
}
.form_box .form_box_content .formArea .formWrap .cnf_answer{
	width: 70%;
}


.form_box .form_box_content{
	padding-bottom: 80px;
}
.formWrap{
	margin-bottom: 35px;
}
.formWrap .check{
  color: #CE8C24;
}
.formWrap .ttl{
	font-size: 13px;
}
.formWrap .ttl .circle{
	display:block;
  font-family: "Marcellus", serif;
	font-size:14px;
  color:#847556;
}
.form_box .form_box_content .err {
  color: #CE8C24;
  font-weight: 500;
  margin-top: 5px;
  padding-bottom: 5px;
  font-size: 15px;
}

.form_box .form_box_content .formArea .formWrap .inputArea #docment_item{
  width: 100%;
  background: #EDEDED;
  border: none;
  outline: none;
  padding: 15px;
}

.form_box .form_box_content .formArea .formWrap .inputArea input{
  width: 100%;
  background: #EDEDED;
  border: none;
  outline: none;
  padding: 15px;
}
.form_box .form_box_content .formArea .formWrap .inputArea textarea{
  width: 100%;
  background: #EDEDED;
  border: none;
  outline: none;
  padding: 15px;
}

.form_box_submit .privacy_txt{
	text-align: center;
	margin-bottom: 20px;
}
.form_box_submit .privacy_txt br{
	display: none;
}

.form_box_submit .privacy_txt a{
	text-decoration: underline;
}

.form_box_submit input[type="checkbox"]{
	width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: baseline;
    margin-bottom: 0;
    margin-right: 5px;
}
.form_box_submit input[type="checkbox"] {
  opacity: 0;
  display: none;
}
.form_box_submit label[for="with-consent"]::after {
  opacity: 0;
  height: 12px;
  width: 12px;
  left: 0px;
  bottom: -15px;
}
.form_box_submit label[for="with-consent"]::before, .form_box_submit label[for="with-consent"]::after {
  content: "";
  display: block;
  position: absolute;
  transform: translateY(-50%);
}
.form_box_submit label[for="with-consent"]::before {
  /* background-color: #fff; */
  border: 1px solid rgba(18, 19, 20,.3);
  border-radius: 3px;
  height: 22px;
  width: 22px;
  left: 0px;
  bottom: -14px;
}
.form_box_submit label[for="with-consent"] {
  cursor: pointer;
  padding-left: 40px;
  position: relative;
}

.form_box_submit input:checked + label[for="with-consent"]::after {
  opacity: 1;
  content: '';
  display: block;
  position: absolute;
  top: 0px;
  left: 6px;
  width: 10px;
  height: 7px;
  border-left: 3px solid #000;
  border-bottom: 3px solid #000;
  transform: rotate(-45deg);
}
.form_box_submit .privacy_check{
	text-align: center;
}
.form_box_submit .err{
  color: #CE8C24;
  font-weight: 500;
  margin-top: 5px;
  text-align: center;
  margin-bottom: 30px;
}

.form_box_submit .privacy_check button[type="submit"],
.form_box_submit .privacy_check button[type="button"] {
  display: block;
  margin: 20px auto 0;
  padding: 20px 10px;
  max-width: 380px;
  width: 80%;
  font-family: "Shippori Mincho", serif;
  font-size: 16px;
  color: white;
  font-weight: medium;
  letter-spacing: 0.05em;
  line-height: 1.55;
  box-shadow: 2px 2px 6px rgba(0,0,0,.3);
  background: #847556;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}
.form_box_submit .privacy_check button[type="submit"] span,
.form_box_submit .privacy_check button[type="button"] span{
	font-size: 14px;
	display: block;
  font-family: "Marcellus", serif;
}
.form_box_submit .privacy_check button[type="button"] {
  background: #7e7e7e !important;
}



.heading2wrap{
  padding-top: 50px;
  padding-bottom: 5px;
}
.heading2wrap .heading2{
  font-size: 15px;
  display: flex;
  align-items: center;  
}
.heading2wrap .heading2 img{
  width: 12px;
  margin-right: 7px;
}
.form_txt1wrap{
  background-color: #fff;
  padding: 15px 20px;
  margin-bottom: 10px;
}
.form_licircle_txt{
  display: block;
}
.form_licircle_txt li{
  display: block;
  position: relative;
  padding-left: 1.25em;
}
.form_licircle_txt li:before{
  position: absolute;
  content: '・';
  left: 0;
  top: 0;
}
.page-common .wrapper.formptn1{
  padding-top: 50px;
}
.formWrap .multiBtn{
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  width: 68%;
  margin-left: 2%;
}
.formWrap .multiBtn .multiBtn_detail{
  width: 23%;
  margin: 3% 1%;
  position: relative;
}
.formWrap .multiBtn .multiBtn_detail.double{
  width: 48%;
}

.formWrap .multiBtn label::before, .formWrap .multiBtn label::after {
  content: "";
  display: block;
  position: absolute;
}
.formWrap .multiBtn label::after {
  opacity: 0;
  height: 12px;
  width: 12px;
  left: 0px;
  /* bottom: -15px; */
}
.formWrap .multiBtn label::before {
  background-color: rgba(227, 227, 227,.8);
  border-radius: 15px;
  height: 43px;
  width: 100%;
  left: 0px;
  box-shadow: 2px 2px 1px rgba(0,0,0,.1);
  /* bottom: 0px; */
}
.formWrap .multiBtn label {
  cursor: pointer;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.formWrap .multiBtn label span{
  position: relative;
  z-index: 1;
  color: #121314;
  font-family: "Noto Sans JP", sans-serif;
}
.formWrap .multiBtn input[type="checkbox"] {
  opacity: 0;
  display: none;
}
.formWrap .multiBtn label::after {
  opacity: 0;
  /* height: 12px;
  width: 12px;
  left: 0px;
  bottom: -15px; */
}
.formWrap .multiBtn input:checked + label::after {
  opacity: 1;
  content: '';
  display: block;
  position: absolute;
  left: 0px;
  background-color:rgba(63, 65, 67,.8);
  border-radius: 15px;
  height: 43px;
  width: 100%;
}
.formWrap .multiBtn input:checked + label span {
  color: #fff;
}
.formWrap .ttl .caption{
  display: block;
  font-size: 14px;
  padding-left: 1em;
}



.confirm-page .formWrap .ttl{
  padding-top: 0;
}

.confirm-page .form_box_submit .privacy_check{
  display: flex;
  justify-content: space-between;
}

.confirm-page .form_box_submit .privacy_check button[type="submit"],
.confirm-page .form_box_submit .privacy_check button[type="button"] {
	display: block;
  background: #847556;
  color: white;
  max-width: 360px;
  width: 48%;
}


.confirm-page .form_box_submit .privacy_check button[type="buttton"]#rtn {
  background: #7e7e7e;
}




.finWrap .finArea{
  margin-bottom: 30px;
}
.finWrap .finArea .txt02{
  margin-top: 20px;
  margin-bottom: .5em;
  font-size: 14px;
  color: #333;
  font-weight: 600;  
}

.finWrap .finArea .txt_indent{
  padding-left: 1em;
  text-indent: -1em;
}

.finWrap .fin_subTtl{
  font-size: 14px;
  color: #333;
  font-weight: 600;
  margin-bottom: .5em;
}

.finWrap .homeBtn{
	display: block;
  width: 100%;
  background: #847556;
  padding: 20px 10px;
  cursor: pointer;
  font-size: 16px;
  max-width: 380px;
  font-weight: 600;
  width: 80%;
  margin: 80px auto 0;
  border-radius: 8px;
  box-shadow: 2px 2px 6px rgba(0,0,0,.3);
  transition: .1s;
}
.finWrap .homeBtn a{
  display: block;
  text-align: center;
  color: #fff;
}
